body {
  margin: 20px auto;
  padding: 0 50px;
}

.gap {
  display: grid;
  grid-gap: 30px;
}

.header {
  display: flex;
  justify-content: space-between;
  background-color: #40BDAF;
  color: white;
  box-shadow: 0 0 2px red;
}

.title {
  padding-top: 10px;
}


.title > h1, .title > p {
  margin: 0;
  padding: 0;
  padding-right: 20px;
}

.title > h1 {
  font-family: 'Pacifico', cursive;
  padding-bottom: 10px;
}

.title > p {
  font-family: 'Montserrat', sans-serif;
  font-weight: 800;
}

.logo {
  padding: 7px 0px 0px 7px;
}

.logo > img {
  width: 80px;
  border-radius: 50%;
}

.project > img {
  width: 250px;
  height: 150px;
}

.hero-img {
  width: 100%;
  box-shadow: 0 0 2px black;
}

.projects {
  display: grid;
  justify-content: center;
  grid-template-columns: repeat(auto-fit, minmax(300px, 0.5fr));
  grid-gap: 20px;
  font-family: 'Ubuntu', sans-serif;
}

.project {
  display: grid;
  justify-items: center;
  padding: 15px;
  box-shadow: 0 0 5px grey;
}

.project > p {
  text-align: center;
}

.links-inside-project {
  padding-top: 10px;
}

.links-inside-project > a {
  font-size: 20px;
  padding: 10px;
  color: black;
}

.social-links {
  padding: 10px;
  background-color: #40BDAF;
  display: flex;
  justify-content: space-between;
  box-shadow: 0 0 2px red;
  border-radius: 8px;
}

.social-links > a {
  color: white;
  font-size: 30px;
}

@media screen and (max-width: 425px) {
  .header {
    background-color: white;
    color: black;
    box-shadow: none;
    flex-direction: column;
    justify-content: center;
    text-align: center;
  }
}